Subject: Ticket Assigned - DELIVERY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 16:28:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DELIVERY Good afternoon.  I would like to us why the smsa courier make a pick up to their office my order.I choose for home delivery because its difficult to go in smsa office and no driver to bring me there.I admitted that yesterday i got sleep and missed the call of smsa because i came from night duty.But right after i call back the courier and he told me maybe today or tomorrow will deliver my order.Today i wait for the smsa courier but no one call then i received the message that i should go to office of smsa to pick up my orders. The courier  SMSA  is from Sakaka branch then he hand over to DOMAT AL JANDAL Branch.He already came today to domat why he not call to deliver to me instead to handover to SMSA  Domat branch.Im sorry for the long letter.Im  was just upset that my request for home delivery  is not granted.THANK YOU
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4427848